Install emunand with sysnand A9LH, CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by PiotrK, Jan 23, 2017.

  1. PiotrK
    OP

    PiotrK Member

    Newcomer
    10
    1
    Nov 8, 2016
    Poland
    I have a 3ds with A9LH And Luma3DS CFW on sysnand
    how can i do emunand?
    i need emunand for several reasons like cheating in online games
    Can someone help me ?
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian

    Member
    19,803
    20,631
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  3. PiotrK
    OP

    PiotrK Member

    Newcomer
    10
    1
    Nov 8, 2016
    Poland
    Do i need to do something else?
    i'm on 11.2
    everything will work fine after it right ?
     
  4. martorSkul

    martorSkul Member

    Newcomer
    14
    2
    Jan 21, 2017
    Argentina
    no, you can only do emunand if you are on <= 9.2

    no, this won't work.

    you can downgrade if you want.
     
  5. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,714
    2,120
    Jan 11, 2016
    Japan
    日本
    You're giving misleading information. You can also have an emunand as well as sysnand for A9LH
     
    Quantumcat likes this.
  6. PiotrK
    OP

    PiotrK Member

    Newcomer
    10
    1
    Nov 8, 2016
    Poland
    how do i boot SYSNAND, i completed installing emunand
     
  7. PiotrK
    OP

    PiotrK Member

    Newcomer
    10
    1
    Nov 8, 2016
    Poland
    nevermind i fixed it
    Thanks for help !!
     
    proflayton123 likes this.
  8. cfwtesterplus

    cfwtesterplus Member

    Newcomer
    18
    0
    Jan 28, 2017
  9. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian

    Member
    19,803
    20,631
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Why did you downgrade to 9.2? That step is no longer needed as you can just downgrade straight 2.1
     
  10. cfwtesterplus

    cfwtesterplus Member

    Newcomer
    18
    0
    Jan 28, 2017
    i was following this tutorial:
     
  11. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian

    Member
    19,803
    20,631
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Stop using Youtube videos. As you should be able to clearly see now, they are always out of date and causing problems.
    Always use the guide
    https://3ds.guide/
    This is made worse when I realize this is pretending to be safer than installing A9LH.
     
    Quantumcat likes this.
  12. cfwtesterplus

    cfwtesterplus Member

    Newcomer
    18
    0
    Jan 28, 2017
    i thought since it was posted in january this year(17th to be precise)it wouldn't really matter
     
  13. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ Cuddle lesbian

    Member
    19,803
    20,631
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    It's suggesting installing Menuhax and was made as a "safer alternative" to A9LH. The issue is, is that it fails to mention that the process here has the same risk of bricking as installing A9LH. Basically it's no safer going with this guide as it is going with A9LH. It's out of date because it recommends downgrading to 9.2 for Menuhax, which people should be moving away from.
     
  14. wormdood

    wormdood pirate booty inspector

    Member
    3,384
    1,421
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    its not just the date but the limit of knowledge of the youtuber vs the collective knowledge of a established guide
    "vid guides are bad mmmkay"
     
    Quantumcat and Lilith Valentine like this.